Novell NetWare ApacheAdmin Security Bypass Vulnerability

Bugtraq ID: 32657
Class: Unknown
CVE: CVE-2008-5696
Remote: Yes
Local: No
Published: Dec 05 2008 12:00AM
Updated: Dec 29 2008 04:42PM
Credit: Reported by the vendor
Vulnerable: Novell Netware 6.5 SP7
Novell Netware 6.5 SP6
Novell Netware 6.5 SP5
Novell Apache 2.0.48
Not Vulnerable: Novell Netware 6.5.0 SP8


 

Privacy Statement
Copyright 2010, SecurityFocus